# Neptunia x SENRAN KAGURA: Ninja Wars 1.0.0
# BID: FB827BF029E0778A

unsafeCheck: true

ALL_FPS:
  # 30FPS lock bool
  -
    type: write
    address: [MAIN, 0x9E8D10, 8, 0x6C]
    value_type: int32
    value: 0
